A little help for Yslow's developer for incompatibility with FF 36+ #167

Open
LSMetag opened this Issue Aug 17, 2015 · 1 comment

Projects

None yet

2 participants

@LSMetag
LSMetag commented Aug 17, 2015

Hello,

There doesn't have been very massive changes between FF 35.0.1 and FF 36.

https://developer.mozilla.org/en-US/Firefox/Releases/36

The commits between the 2 versions :

mozilla/addon-sdk@firefox35...firefox36

I think it should help you to get rid of the new bug. I think it's not a big deal fixing it. But I don't know the code of the 2 products.

@Darker
Darker commented Nov 12, 2015

Yeah, it doesn't work... still...

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment